MS06-077: Svaghed i Fjerninstallationstjenester kan tillade fjernkørsel af programkode

Denne artikel er blevet arkiveret. Den vises "som den er og forefindes" og opdateres ikke længere.
Sammenfatning
Microsoft har udgivet sikkerhedsbulletinen MS06-017. Sikkerhedsbulletinen indeholder alle relevante oplysninger om sikkerhedsopdateringen. Disse oplysninger omfatter filmanifestoplysninger og implementeringsindstillinger. Du kan finde den komplette sikkerhedsbulletin på et af følgende Microsoft-websteder:

Kendte problemer

Fjerninstallationstjenester er en valgfri komponent i Microsoft Windows 2000. Windows Update tilbyder kun denne sikkerhedsopdatering, hvis RIS-komponenten er installeret på computeren.

Antag, at du f.eks. henter denne sikkerhedsopdatering på Microsoft Download Center og derefter installerer sikkerhedsopdateringen manuelt på en Windows 2000-baseret computer, der ikke kører RIS. I dette tilfælde modtager du en fejlmeddelelse om, at der mangler en forudsætning, og at sikkerhedsopdateringen ikke installeres. Hvis du bruger et script eller et værktøj fra tredjepart til at implementere sikkerhedsopdateringen, og hvis dette script eller værktøj indeholder logik, der undertrykker standard-pop-up-fejl, vises fejlmeddelelsen. Denne funktionsmåde er tilsigtet.
security_patch security_update bug flaw malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE Win2000
Egenskaber

Artikel-id: 926121 – Seneste udgave 02/02/2014 05:16:05 – Udgave 1.0

  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Small Business Server 2000 Standard Edition
  • kbnosurvey kbarchive kbexpertiseinter kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbwin2000presp5fix kbpubtypekc KB926121
Feedback